IF  NOT EXISTS (SELECT * FROM sys.foreign_keys WHERE object_id = OBJECT_ID(N'[dbo].[FK_TELE_EMPRESA_ENTREGA_GLB_CID]') AND parent_object_id = OBJECT_ID(N'[dbo].[TELE_EMPRESA_ENTREGA]'))
BEGIN
	ALTER TABLE TELE_EMPRESA_ENTREGA ADD CONSTRAINT FK_TELE_EMPRESA_ENTREGA_GLB_CID FOREIGN KEY(CD_CID) REFERENCES GLB_CID(CD_CID)
END



